collection_to_test: <namespace.collection>
collection_role_list:
  - <namespace.collection.role_name>
env_version: dev
report_host: <report_webserver>
report_dir: <webserver_root>
report_file: report.csv
# delete use_vault_role if you don't need a vault
use_vault_role: 
  - role_vault

extra_roles: []

required_credentials: []
bb_name: <role_name>